View Issue Details

IDProjectCategoryView StatusLast Update
0029118LazarusOtherpublic2016-11-28 03:47
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.6 
Summary0029118: Hungarian translation update (r50550)
DescriptionHungarian translation update for fixes and trunk (r50550)
TagsNo tags attached.
Fixed in Revision50554
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2015-12-01 08:55

reporter  

Lazarus-fixes-2015.Dec.01-changes-only.tgz (150,834 bytes)

Péter Gábor

2015-12-01 08:55

reporter  

Lazarus-trunk-2015.Dec.01-changes-only.tgz (164,323 bytes)

Maxim Ganetsky

2015-12-01 22:42

developer   ~0087725

Applied, thanks.

Your trunk changes were also merged to 1.6 branch.

Issue History

Date Modified Username Field Change
2015-12-01 08:55 Péter Gábor New Issue
2015-12-01 08:55 Péter Gábor File Added: Lazarus-fixes-2015.Dec.01-changes-only.tgz
2015-12-01 08:55 Péter Gábor File Added: Lazarus-trunk-2015.Dec.01-changes-only.tgz
2015-12-01 13:52 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-12-01 13:52 Maxim Ganetsky Status new => assigned
2015-12-01 22:42 Maxim Ganetsky Fixed in Revision => 50554
2015-12-01 22:42 Maxim Ganetsky LazTarget => -
2015-12-01 22:42 Maxim Ganetsky Note Added: 0087725
2015-12-01 22:42 Maxim Ganetsky Status assigned => resolved
2015-12-01 22:42 Maxim Ganetsky Fixed in Version => 1.4.6
2015-12-01 22:42 Maxim Ganetsky Resolution open => fixed
2015-12-03 12:15 Péter Gábor Status resolved => closed
2016-11-28 03:47 Martin Friebe Fixed in Version 1.4.6 => 1.6